Package helma.image

# Class ColorQuantizer

java.lang.Object
helma.image.ColorQuantizer

public class ColorQuantizer extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`MAX_CHILDREN`
`static final int`
`MAX_NODES`
`static final int`
`MAX_RGB`
`static final int`
`MAX_TREE_DEPTH`

## Constructor Summary

Constructors
Constructor
Description
`ColorQuantizer()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### MAX_NODES

public static final int MAX_NODES

See Also:
  - Constant Field Values

### MAX_TREE_DEPTH

public static final int MAX_TREE_DEPTH

See Also:
  - Constant Field Values

### MAX_CHILDREN

public static final int MAX_CHILDREN

See Also:
  - Constant Field Values

### MAX_RGB

public static final int MAX_RGB

See Also:
  - Constant Field Values

## Constructor Details

### ColorQuantizer

public ColorQuantizer()